@media print {
 
.et_pb_section_2_tb_header .et_pb_row_1_tb_header .et_pb_row_sticky .et_pb_image_sticky a img {
    height: 50px !important;
}
#main-content h1 {
font-size: 20px;
padding-bottom:0;
margin-bottom: 0;
}

#main-content h2, #main-content h3, #main-content h4 {
font-size: 14px;
margin-top: 12px;
padding-bottom:0;
margin-bottom: 0;
} 

p, strong, ul, ul li{
  line-height: 14px !important;
}
p, strong, ul, ul li {
	font-size: 10px !important;
}
header .et_pb_section_0_tb_header,
header .et_pb_fullwidth_menu_0_tb_header,
header .et_pb_column--with-menu,
header .et_pb_section_regular {
	display: none;
}

#vmarkt_rating_widget1_form, #vmarkt_rating_widget1_main, #vmarkt_rating_widget1 {
    display: none;
    visibility: hidden;
}


.widgetButtonWrapper {
  display: none !important;
}
#chat-application,
.buttonizer {
	display: none !important;
}
.printBtnRow {
	display: none;
}
.et_pb_section {
    padding: 0;
}

a {
    page-break-inside:avoid
}
blockquote {
    page-break-inside: avoid;
}
h1, h2, h3, h4, h5, h6 { page-break-after:avoid; 
     page-break-inside:avoid }
img { page-break-inside:avoid; 
     page-break-after:avoid; }
table, pre { page-break-inside:avoid }
ul, ol, dl  { page-break-before:avoid }

a {
    page-break-inside:avoid
}

a[href^=http]:after {
      content:" <" attr(href) "> ";
}

$a:after > img {
   content: "";
}

article a[href^="#"]:after {
   content: "";
}

a:not(:local-link):after {
   content:" <" attr(href) "> ";
}
#main-content .et_pb_row {
    width: 93%;
}

.et_pb_section.et_pb_section_0_tb_footer {
	display: none !important;
}

/*Chat icon */

#smartsupp-widget-button {
display: none !important;
}

/*Kundenlogin Logo */
.wp-image-506 {
    display: none !important;
    }


/*mobile nav ausblenden */
.et_pb_column_4_tb_header {
    display: none !important;
    }